@import url("../Neon.css");

html {background-color:#000000;}

a {
	color:#FFA8A7
}

#fw-title {
	background:url('swirl.gif') no-repeat
}

#fw-head {
	background:url('top_right.gif') no-repeat top right
}

#fw-blockContainer {
	background:url('rightbg.gif') repeat-y right
}

#fw-footer {
	background:url('rightbg.gif') repeat-y top right;
	height:80px;
}

#fw-mainnavwrap {
	background:#d00 url('navigation.gif') no-repeat top center;
	border:1px solid #fe7b71;
}
#fw-sidebar {
	border:1px solid #fe7b71;
}
a {
	color:#ffa8a7
}
a:hover {
	color:#df5d5c
}
#fw-title a:hover {color:#ffa8a7}


#fw-mainnavwrap a:hover {
	color:white
}

#fw-mainnavwrap .fw-navheader, #fw-sidebar .fw-title {
	background:#d00;
}

.fw-paragraph {
	background:#8c0000;
	border:1px solid #fe7b71
}

.fw-title {
	background:#d00
}

.fw-odd {background-color: #8c0000;}
.fw-even {background-color: #dd0000;}

